Bug 485434 - [RFE] Add a benchmark to the testsuite
[RFE] Add a benchmark to the testsuite
Status: NEW
Product: Fedora
Classification: Fedora
Component: beakerlib (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ondrej Hudlicky
Depends On:
  Show dependency treegraph
Reported: 2009-02-13 10:49 EST by Petr Muller
Modified: 2016-09-19 22:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Muller 2009-02-13 10:49:32 EST
Description of problem:

I think we should start to track performance of the rhtslib functions, at least for the journalling. Journalling starts to be a bottleneck when growing, and this will help us to measure things when we try to fix it. And when in it, we can do a simple overall benchmark, so that we can prevent test exectution performance problems.
Comment 2 Fedora Admin XMLRPC Client 2014-09-02 08:13:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.